-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: postgresql-17
Binary: libpq-dev, libpq5, libecpg6, libecpg-dev, libecpg-compat3, libpgtypes3, postgresql-17, postgresql-client-17, postgresql-server-dev-17, postgresql-doc-17, postgresql-plperl-17, postgresql-plpython3-17, postgresql-pltcl-17
Architecture: any all
Version: 17.1-1
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:  Martin Pitt <mpitt@debian.org>, Peter Eisentraut <petere@debian.org>, Christoph Berg <myon@debian.org>,
Homepage: http://www.postgresql.org/
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/postgresql/postgresql
Vcs-Git: https://salsa.debian.org/postgresql/postgresql.git -b 17
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, debhelper, fakeroot, hunspell-en-us, iproute2, locales-all, logrotate, netcat-openbsd, perl, procps, tzdata, tzdata-legacy
Build-Depends: autoconf, bison, clang [!alpha !hppa !hurd-amd64 !hurd-i386 !ia64 !kfreebsd-amd64 !kfreebsd-i386 !loong64 !m68k !powerpc !riscv64 !sh4 !sparc64 !x32] <!pkg.postgresql.nollvm>, debhelper-compat (= 13), dh-exec (>= 0.13~), docbook-xml, docbook-xsl (>= 1.77), dpkg-dev (>= 1.16.1~), flex, gdb <!nocheck>, gettext, libicu-dev, libio-pty-perl <!nocheck>, libkrb5-dev, libldap2-dev, liblz4-dev, libpam0g-dev | libpam-dev, libperl-dev, libreadline-dev, libselinux1-dev [linux-any], libssl-dev, libsystemd-dev [linux-any], libxml2-dev, libxml2-utils, libxslt1-dev, libzstd-dev (>= 1.4.0) <!pkg.postgresql.nozstd>, llvm-dev [!alpha !hppa !hurd-amd64 !hurd-i386 !ia64 !kfreebsd-amd64 !kfreebsd-i386 !loong64 !m68k !powerpc !riscv64 !sh4 !sparc64 !x32] <!pkg.postgresql.nollvm>, lz4 | liblz4-tool, mawk, perl (>= 5.8), pkgconf, postgresql-common (>= 256~), python3-dev, systemtap-sdt-dev [linux-any], tcl-dev, tzdata <!nocheck>, tzdata-legacy <!nocheck> | tzdata (<< 2023c-8) <!nocheck>, uuid-dev, xsltproc, zlib1g-dev | libz-dev, zstd (>= 1.4.0) <!pkg.postgresql.nozstd>
Package-List:
 libecpg-compat3 deb libs optional arch=any profile=!pkg.postgresql.nolibpkgs
 libecpg-dev deb libdevel optional arch=any profile=!pkg.postgresql.nolibpkgs
 libecpg6 deb libs optional arch=any profile=!pkg.postgresql.nolibpkgs
 libpgtypes3 deb libs optional arch=any profile=!pkg.postgresql.nolibpkgs
 libpq-dev deb libdevel optional arch=any profile=!pkg.postgresql.nolibpkgs
 libpq5 deb libs optional arch=any profile=!pkg.postgresql.nolibpkgs
 postgresql-17 deb database optional arch=any
 postgresql-client-17 deb database optional arch=any
 postgresql-doc-17 deb doc optional arch=all profile=!nodoc
 postgresql-plperl-17 deb database optional arch=any
 postgresql-plpython3-17 deb database optional arch=any
 postgresql-pltcl-17 deb database optional arch=any
 postgresql-server-dev-17 deb libdevel optional arch=any
Checksums-Sha1:
 ebd99d9d48090d7cd43b1b793b2af99e4b3bbcb7 21410991 postgresql-17_17.1.orig.tar.bz2
 a60981a2ad59e21790c6de8bcab4adc0440ae740 25632 postgresql-17_17.1-1.debian.tar.xz
Checksums-Sha256:
 7849db74ef6a8555d0723f87e81539301422fa9c8e9f21cce61fdc14e9199dcd 21410991 postgresql-17_17.1.orig.tar.bz2
 7696f3e97e52eec0c1b44317b9b756a89d3e46dc070ca822b825030d99ffa811 25632 postgresql-17_17.1-1.debian.tar.xz
Files:
 76709047835d82ce1ebf6f1fb8928b02 21410991 postgresql-17_17.1.orig.tar.bz2
 96a42a2194fd7087d797ada372bea983 25632 postgresql-17_17.1-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEXEj+YVf0kXlZcIfGTFprqxLSp64FAmc2GJgACgkQTFprqxLS
p66oFQ//TFv7xQztYQa3/Dao6O2F8Di06m4M/BA4JHmtKgEwhRxrmjYrff5mJP0T
3oeNO/zpBWhtmu/HNa6BO9CUhzYBX3nO3CdiUG5gpSbPxKqnJTbLmPPg1jcm6VVI
ZNFJRVXafc2T72G5QWHFXst1pVqdHkGVYNBQ8ZGCGL00zfoGhPFC/QGo2N1TWsz/
UWAUwlXKh+k2Gy9UYPx04bUHS2MxL3kh9+Yol9qc5Uu3lSDbeWnO/Qeef0USjd90
ssByTjjkiz7Dv4A9sxWpRJ7GHHHHX3D+itik3y0QOECn5t6aq+oHE/9UyHyCt0lH
u7Kj4uUy6ovfim76S9RIYtquRPW/kSQPDHtVFr+AePtznEuKIwWffH76AyUjBTn4
9GeJU9wrCfrfSfTrdDGoVS/dvCpb01jOCxEZUPur9wr15da6osBMBvuD3n4L67s0
0d4XC5o7KsHaYXwHJRmcUZlLFLDmOw4r+LOLUjtCQ3Oqf6TNfo4oJxwzeg4/ROe7
kbWkedSV7alY1vgONw4XSoioctRrF/jVoR02vNEZAFiA26k5E/4wuQvzIVmxrKY6
47lhr37N2p+Vi/qgorxtc8zd2yRdIWhgcJEGPPNFDN46raeLlxP3JhDuDhF8GVa/
MjHrG0mM1SxkXgAI/U6V0zdoeZcQwplJgWluSjTIBm9O8Sp2b5E=
=sLgw
-----END PGP SIGNATURE-----
